<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed mendian_detailed tabPanel">
			<button id="closeButton" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="sto_title"></span></div>
			
				<form id="MerchantForm" method="post">
					<div class="row">
						<div class="col-xs-2 msg">异业商户编号</div>
						<div class="col-xs-3">
							<input type="hidden" class="form-control" id="MerchantId1" name="externalMerchantId">
							<input type="text" style="margin-left: 20px;" class="form-control" id="MerchantCode1" name="merchantCode" data-options="required:true,length:'50'">
						</div>
						
					</div>
					<div class="row">
						<div class="col-xs-2 msg">异业商户名称</div>
						<div class="col-xs-3">
							<input type="text" style="margin-left: 20px;" class="form-control" id="MerchantName1" name="merchantName" data-options="required:true,length:'40'">
						</div>
					
					</div>
					
					<button id="savea" type="button" class="btn btn-success btn-block choose_btn">保存</button>
				</form>
    </div>

		<script type="text/javascript">
			$(function() {
				require(['view/base/industryEdit'], function(re) {
					re.init();
				});
				
			});
		</script>
	</body>

</html>